{% extends "clms/clms_base.html" %}
{% load staticfiles %}
{% block style %}<link rel="stylesheet" href={% static 'css/style.css'%}>{% endblock %}
{% block title %}{{title}}{% endblock %}

{% block content %}

<section class="dashboard">

    <div class="row">
        <div class="col-lg" >
            <span class="action">Circulation</span>
            <a href="{% url 'circulation:index' %}"><button class="btn_img"><img src="{% static 'images/circulation.png' %}" alt="Book circulation" /></button></a>
        </div>
        <div class="col-lg" >
            <span class="action">Catalogue</span>
            <a href="{% url 'clms:catalogue' %}"><button class="btn_img"><img src="{% static 'images/book.png' %}" alt="Catalogue" /></button></a>
        </div>
        <div class="col-lg" >
            <span class="action">Patrons</span>
            <button class="btn_img"><img src="{% static 'images/student.png'  %}" alt="Patron Management" /></button>            
        </div>
    </div>
    <div class="row">
        <div class="col-lg" >
            <span class="action">Reports</span>
            <button class="btn_img"><img src="{% static 'images/report.png' %}" alt="Reports" /></button>            
        </div>
        <div class="col-lg" >
            <span class="action">Settings</span>
            <button class="btn_img"><img src="{% static 'images/settings.png' %}" alt="Settings" /></button>            
        </div> 
        <div class="col-lg" >
            <span class="action">Broadcast</span>
            <a href="{% url 'clms:broadcast' %}"><button class="btn_img"><img src="{% static 'images/broadcast.png'  %}" alt="Broadcast Alerts" /></button></a>
        </div>
    </div>

</section>
{% endblock %}

{% block footer %}
   
{% endblock %}